VLC Media Player 1.1.7 schließt weitere Sicherheitslücken

Linux / Ubuntu, Open Source, WindowsKommentieren

VLC Media Player 1.1.7 schließt weitere SicherheitslückenManchmal muss man sich schon fragen, was würde man als Windows und Linux-Anwender ohne den VLC Media Player machen? Genau, einen unsicheren, anderen Player nutzten!

Die Sicherheit beim VLC Media Player steht an erster Stellen, was man daran erkennen kann, dass nach einer Woche mit VLC Media Player 1.1.6, schon eine weitere Ausgabe vom VLC Media Player erschienen ist.

VLC Media Player 1.1.7 schließt eine weitere Sicherheitslücke, welche im Zusammenhang mit MKV-Dateien steht. Schadhafte MKV-Dateien könnten bis zur gestern, dem VLC Media Player schadhafte Codes unterschieben. Mit VLC Media Player 1.1.7 ist diese Sicherheitslücke behoben!

Download: VLC Media Player 1.1.7

Share on FacebookTweet about this on TwitterShare on Google+Pin on PinterestShare on RedditDigg thisShare on TumblrShare on VK



(Creative Commons-Lizenz) 2003-2016 by - Theme dimido03 by Server5210
Kontakt | Mediadaten | Sitemap | Impressum

Anmelden